View Issue Details

IDProjectCategoryView StatusLast Update
0000773SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.0 
Target Version3.1.1Fixed in Version3.1.1 
Summary0000773: SqlScriptReader doesn't handle // comments correctly
DescriptionSqlScriptReader doesn't handle // comments correctly
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master e13ec8b3

2012-08-14 07:52:27

chenson

Details Diff
0000773: SqlScriptReader doesn't handle // comments correctly
0000773
mod - symmetric-db/src/main/java/org/jumpmind/db/sql/SqlScriptReader.java Diff File
mod - symmetric-db/src/test/java/org/jumpmind/db/sql/SqlScriptReaderTest.java Diff File
mod - symmetric-db/src/test/resources/test-script-1.sql Diff File

Issue History

Date Modified Username Field Change
2012-08-14 07:51 chenson New Issue
2012-08-14 07:51 chenson Status new => assigned
2012-08-14 07:51 chenson Assigned To => chenson
2012-08-14 07:59 chenson Status assigned => closed
2012-08-14 07:59 chenson Resolution open => fixed
2012-08-14 07:59 chenson Fixed in Version => 3.1.1
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6191
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master e13ec8b3